Bug 1261442 - oo-install didn't support atomic-enterprise and openshift-enterprise deployment_type
oo-install didn't support atomic-enterprise and openshift-enterprise deployme...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Samuel Munilla
Ma xiaoqiang
: UpcomingRelease
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 06:45 EDT by Gaoyun Pei
Modified: 2016-07-03 20:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-20 10:41:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Gaoyun Pei 2015-09-10 04:10:55 EDT
Checked with oo-install-ose-20150909-1459, oo-install is using openshift-ansible-master now, atomic-enterprise and openshift-enterprise deployment_type are valid now.

Will move this to VERIFIED once the status changed to ON_QA
Comment 3 Gaoyun Pei 2015-09-17 23:12:47 EDT
Move this as VERIFIED according to Comment 2

Note You need to log in before you can comment on or make changes to this bug.